Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-2882

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2011-2882
Last Modified 21 Sep 2011 11:32:28
Published 21 Jul 2011 07:55:04
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-2882

Summary

Stack-based buffer overflow in the NSEPA.NsepaCtrl.1 ActiveX control in nsepa.ocx in Citrix Access Gateway Enterprise Edition 8.1 before 8.1-67.7, 9.0 before 9.0-70.5, and 9.1 before 9.1-96.4 allows remote attackers to execute arbitrary code via crafted HTTP header data.

Vulnerable Systems

Application

  • Citrix Access Gateway 8.1

  • Citrix Access Gateway 9.0

  • Citrix Access Gateway 9.1


References

SREASON - 8358

IDEFENSE - 20110714 Citrix Access Gateway ActiveX Stack Buffer Overflow Vulnerability


Last Updated: 27 May 2016 10:57:12